Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Migrated to Confluence 5.3

Getting started with JRuby is simple:

  1. Ensure you have a recent JDK, version 1.4 or greater (Sun download, Ubuntu instructions)
  2. Download the latest JRuby release
  3. Unpack it
  4. Add the <jruby-dir>/bin directory to your path
  5. Away you go!
    No Format
    > jruby -v
    ruby 1.8.5 (2007-06-11 rev 3841) [i386-jruby1.0]